GW Blue card update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by MisterPantsEyes, Sep 19, 2015.

  1. MisterPantsEyes
    OP

    MisterPantsEyes GBAtemp Fan

    Member
    337
    194
    Jan 10, 2015
    Gambia, The
    Can I update that thing?
     
  2. Adeka

    Adeka Beta Tester

    Member
    4,001
    1,216
    Mar 19, 2013
    United States
    no. Install flashcart time warp on your 3ds if you want to use it past 6.x
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Sure; buy a dstwo. Imop it's one hell of an upgrade
     
  4. cocoPika

    cocoPika GBAtemp Regular

    Member
    205
    19
    Dec 2, 2014
    Canada
    can that gw blue card work on 10.1?
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    Yes...... If you installed the fix back when you were on an exploitable firmware
     
  6. cocoPika

    cocoPika GBAtemp Regular

    Member
    205
    19
    Dec 2, 2014
    Canada
    :wacko: can it work on 3ds 10.1 directly?
     
  7. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,000
    1,053
    Jun 28, 2014
    United States
    Arizona Bay
    No, buy a $10 card for that